body {
    margin: 0;
    font-family: "Raleway", serif;
    background: #f3f4f6;
    font-size: 14px;

  }
  .hinweis{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    padding: 14px;
    justify-content: center;
    font-size: 1rem;
    color: #000000fa;
    text-transform: uppercase;
    font-weight: 600;
  }
  .bottom-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    gap: 10px;
    padding: 40px;
    justify-content: center;
  }

  .btn {
    flex: 1;
    text-wrap: balanced;
    text-align: center;
    max-width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px;
    border-radius: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    transition: transform 0.15s ease, box-shadow 0.15s ease;
  }


  .btn:active {
    transform: scale(0.96);
  }

  .btn-primary {
    background: #F7D64A;
    color: #000000FA;
  }

  .btn-secondary {
    background: #000000FA;
    color: #F7D64A;
    border: 1px solid #F7D64A;
  }

  .btn:hover {
    color: white;
    transform: scale(1.03);

  }

  .overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
  }

  .overlay.active {
    opacity: 1;
    pointer-events: all;
  }

  .modal {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000FA;
    color: white;
    border-radius: 20px 20px 0 0;
    transform: translateY(100%);
    transition: transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    max-height: 80vh;
    overflow-y: auto;
    padding: 20px;
  }
  .modal a {
    color: white;
    text-decoration: none;
  }
  .modal a:hover {
    color: #F7D64A;
    text-decoration: none;
  }

  .modal.active {
    transform: translateY(0);
  }

  .close {
    position: fixed;
    width: 60px;
    height: 60px;
    font-size: 2rem;
    Top: 0;
    right: 0;
    color: #9ca3af;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
  }

  .close:hover {
    color: white;
    font-size: 2.1rem;
  }

  h1 {
    font-size: 2.3rem;
    text-transform: uppercase;
    color: #F7D64A;
    margin: 0;
    font-family: "Frank Ruhl Libre", serif;
    font-weight: 400;
  }

  h2 {
    font-size: 1.6rem;
    color: #9ca3af;
    margin-top: 5px;
    font-family: "Frank Ruhl Libre", serif;
    font-weight: 300;
    font-style: italic;
  }

  h3 {
    font-size: 1.6rem;
    color: #F7D64A;
    margin-top: 25px;
    margin-bottom: 10px;
    font-family: "Frank Ruhl Libre", serif;
    font-weight: 400;
  }

  ul {
    padding: 0;
    list-style: none;
  }

  li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    opacity: 0;
    transform: translateX(-10px);
    transition: all 1s ease;
  }

  .modal.active li {
    opacity: 1;
    transform: translateX(0);
  }

  .socials {
    display: flex;
    gap: 10px;
  }

  .socials a {
    font-size: 1.6rem;
    width: 40px;
    height: 40px;
    background-color: #F7D64A;
    border-radius: 30px;
    color: #000000FA;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 8px;
    transition: all 0.3s ease;
  }

  .socials a:hover {
    color: white;
    transform: scale(1.03);
  }